## libcrypt-le-perl 0.39.0

=== debian/changelog ===
libcrypt-le-perl (0.39.0-9) unstable; urgency=low

  * Line 654 of lib/Crypt/LE.pm: use_pkcs1_padding replaced with
    use_pkcs1_oaep_padding to support Crypt::OpenSSL::RSA 0.35 and newer.
  * Initial release.

 -- Stuart Raeburn <raeburn@loncapa.org>  Sun, 26 Oct 2025 11:49:00 -0400
