=== debian/control ===
Source: libcrypt-le-perl
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), perl, libcrypt-openssl-rsa-perl, libcrypt-openssl-bignum-perl, libconvert-asn1-perl, liblog-log4perl-perl 
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Crypt-LE
Rules-Requires-Root: no

Package: libcrypt-le-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libconvert-asn1-perl, 
         libcrypt-openssl-bignum-perl, libcrypt-openssl-rsa-perl, 
         libdigest-sha-perl, libencode-perl, libhttp-tiny-perl, 
         libio-socket-ssl-perl, libjson-maybexs-perl, liblog-log4perl-perl, 
         libmime-base64-perl, libmodule-load-perl, libnet-ssleay-perl, 
         libscalar-list-utils-perl, libstorable-perl, libtime-piece-perl
Description: API interfacing module and client for Let's Encrypt (and other ACME-based).
 This module provides the functionality necessary to use Let's Encrypt API
 and generate free SSL certificates for your domains. It can also be used 
 to generate RSA keys and Certificate Signing Requests or to revoke 
 previously issued certificates.
 .
 A self-sufficient client for obtaining SSL certificates is included.
