=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-LE .*/Crypt-LE-v?@ANY_VERSION@@ARCHIVE_EXT@$
